#!/bin/sh

set -e

if [ "x$1" = xremove ]; then
	update-alternatives \
		--remove text.plymouth /lib/plymouth/themes/uruk-text/uruk-text.plymouth

	rm -f /lib/plymouth/themes/uruk-text/uruk-text.plymouth
fi


